Kaku/Snow Leopard 互換性情報

Kaku のアイコン大変ご無沙汰しております。

当サイトで公開しているブログエディタ Kaku ですが、昨日発売された Mac OS X Snow Leopard 上で動作確認を行ったところ、少なくとも、

  • 「過去の記事を読み込む」ボタンを押すとアラートが表示され、過去記事を読み込むことができない

という問題が発生していることを確認しました。

アップデート時期をお約束することはできないものの、この問題の修正や、その他に問題がないかどうかの確認も含め、対応を行っていきますので、大変申し訳ありませんが、今しばらくお待ちください。

また、これまでにご報告いただいている不具合ですが、これらについてはすでに修正済みで、テストを行っている段階です。ご報告いただいた方々、ご協力ありがとうございました。

その他のアプリについて

当サイトで公開しているその他のアプリについてですが、Kaku に注力する意味もあり、今回は積極的に動作確認する予定はありません。万が一これらのアプリをお使いの方で問題を発見された場合は、当記事のコメント欄などでお知らせいただけると、大変助かります。

では。